*{font-family:Avenir,"Helvetica Neue",Helvetica,sans-serif;color:#000}
body{margin:0;background:#000}
header{width:100%;height:80px}
header>a{display:block;width:100%;height:60px;margin:20px auto 0;background-image:url('/assets/logo.svg');background-size:contain;background-position:center center;background-repeat:no-repeat;/*animation:shimmer 5s infinite 0s*/}
nav,footer{background:#252525;border-top:0.5px solid #EEE;border-bottom:0.5px solid #EEE;text-align:center}
nav{border-top:0.5px solid #E7B042;border-bottom:0.5px solid #E7B042}
nav{width:100%;padding-top:5px;font-size:16px}
nav>a:any-link{display:inline-block;margin:0 15px 5px 7px;text-decoration:none;color:#E7B042;mask-image:linear-gradient(to bottom,rgba(0,0,0,0.6),rgba(0,0,0,1),rgba(0,0,0,0.6));-webkit-mask-image:linear-gradient(to bottom,rgba(0,0,0,0.6),rgba(0,0,0,1),rgba(0,0,0,0.6))}
nav>a:any-link.selected{font-weight:bold}
nav>a:hover{color:#ffc95e}
nav>a.language:any-link{display:inline-block;width:24px;height:16px;margin-bottom:-3px;background-size:cover;border:0.5px solid #E7B042;border-radius:1px}
nav>a.language:hover{filter: brightness(1.18)}
.language.en{background-image:url('/assets/language/en.svg')}
.language.de{background-image:url('/assets/language/de.svg')}
main{width:100%}
footer{width:calc(100% - 40px);padding:20px;font-size:12px;color:#EEE}
footer>a:any-link{color:#EEE}
footer>a:hover{color:#FFF}
div.content{padding:32px}
div.content h4{font-weight:bold}
div.content .contact{width:calc(100% + 64px);margin:-32px -32px 0;padding:50% 0 100px;background-image:url('/assets/building.jpeg');background-repeat:no-repeat;background-size:contain;text-align:center}
#fullscreen{background-color:rgba(0,0,0,0.9);position:fixed;top:0;left:0;right:0;bottom:0;display:none;visibility:hidden;z-index:1000;background-image:url('/assets/loading.svg');background-size:cover;background-position:center center}
#fullscreen-media{position:fixed;top:0;left:0;right:0;bottom:0}
#fullscreen-previous,#fullscreen-next,#fullscreen-close{box-shadow:0 1px 5px 0 rgba(0,0,0,0.5);user-select:none;cursor:default;-webkit-user-select:none;cursor:default;-webkit-touch-callout:none;cursor:pointer;position:absolute;z-index:1010;transform:translateY(-50%);top:50%;visibility:hidden;width:47px;height:50px;background:#252525;border-radius:100px;text-align:center;vertical-align:middle;font-size:30px;line-height:52px;border:solid 1px #EEE;color:#EEE}
#fullscreen-previous:hover,#fullscreen-next:hover,#fullscreen-close:hover{background:#EEE;border:solid 1px #EEE;color:#252525}
#fullscreen-next{left:auto;right:10px;padding-left:3px;float:right}
#fullscreen-previous{left:10px;right:auto;padding-right:3px}
#fullscreen-media-photo,#fullscreen-media-video{max-width:100%;max-height:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
#fullscreen-close{padding-left:1px;line-height:28px;width:28px;height:29px;left:auto;top:26px;right:10px;float:right;visibility:visible}
h2,h3,h4{margin:0}
a:any-link:has(h2){text-decoration:none}
i{font-size:15px}
div.box{
	overflow:hidden;
	margin:50px;
	background:#FFF
}
div.box:has(div.objects) {
	padding-bottom:50px
}
div.overview{
	display:flex;
	align-items:stretch;
	align-content:stretch
}
img.cover,video.cover{
	max-width:540px;
	max-height:360px;
	aspect-ratio: 3/2;
	margin:50px 0 50px 50px;
	object-fit: cover
}
video.cover,img.cover.building{
	max-width:440px;
	max-height:360px;
	aspect-ratio: 16/9;
}
div.details{
	padding:50px
}
div.employees {
	display:flex;
	align-items:center;
	flex-wrap: wrap;
	gap:35px;
	margin-top:35px
}
div.employees>div {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	gap:10px
}
div.employees>div>div:first-of-type{
	width:45px;
	height:45px;
	min-width:45px;
	min-height:45px;
	max-width:45px;
	max-height:45px;
	background-size:contain
}
div.employees>div>div:last-of-type a:any-link{
	text-decoration:none
}
div.buttons{
	display:flex;
	flex-wrap: wrap;
	gap:20px;
	margin-top:30px
}
div.buttons>a:any-link{
	padding:7px 12px 6px;
	background:#E7B042;
	font-weight:bold;
	text-decoration:none
}
div.buttons>a:hover{
	background: #dfaa3f;
}
div.images{
	display:flex;
	flex-wrap: wrap;
	gap:25px;
	padding:50px;
	background:#ebebeb
}
div.box:has(div.objects:first-child){
	padding-top:50px
}
div.box:has(div.objects)>div.images {
	margin-bottom:50px
}
div.images img {
	width:150px;
	height:100px;
	object-fit:cover;
	cursor:pointer
}
div.objects{
	margin:0 50px;
	border:2px solid #000
}
div.objects>div.details{
	padding:30px;
	border-bottom:2px solid #000
}
div.objects>div.details:last-of-type, div.objects>div.details:has(+ div.images){
	border-bottom:none
}
div.objects>div.images{
	gap:15px;
	padding:30px;
	border-bottom:2px solid #000
}
div.objects>div.images:last-of-type{
	border-bottom:none
}
div.info{
	padding:50px
}
div.info h4+p{
	margin-top:0
}
div.team{
	padding:50px;background:#ebebeb
}
div.team-members{
	display:flex;
	flex-wrap: wrap;
	gap:25px;
	margin-top:20px
}
div.team-member>div{
	width:270px;height:180px;margin:30px 0 10px 0;background-color:#393939;background-size:cover
}
div.team-member>div:first-of-type{
	margin-top:5px
}

@media only screen and (max-width: 999px) {
	div.box{
		margin: 30px;
	}
	div.box:has(div.objects) {
		padding-bottom:30px
	}
	div.overview{
		flex-direction:column;
	}
	div.details {
		padding: 30px;
	}
	img.cover,video.cover{
		width: calc(100% - 60px);
		margin:30px 30px 0 30px;
	}
	div.images,div.team,div.info{
		padding:30px;
	}
	div.box:has(div.objects:first-child){
		padding-top:30px
	}
	div.box:has(div.objects)>div.images {
		margin-bottom:30px
	}
	div.images img {
		width:90px;
		height:60px;
	}
	div.objects{
		margin:0 30px;
	}
}

@keyframes shimmer {
	0% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92))
	}
	5% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92))
	}
	10% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8))
	}
	15% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7))
	}
	20% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	25% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	30% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	35% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	40% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	45% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	50% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	55% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	65% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	70% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	75% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	80% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	85% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	90% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.8),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7))
	}
	95% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8))
	}
	100% {
		filter:brightness(1.3);
		mask-image:linear-gradient(to left,rgba(0,0,0,.92),rgba(0,0,0,.92),rgba(0,0,0,.8),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.7),rgba(0,0,0,.8),rgba(0,0,0,.92))
	}
}